# Asterisk Project : Asterisk 13 AGICommand_database del

Created by wikibot on Aug 08, 2014

# DATABASE DEL

### Synopsis

Removes database key/value

### Description

Deletes an entry in the Asterisk database for a given family and key.

Returns `1` if successful, `0` otherwise.

### Syntax

    DATABASE DEL FAMILY KEY

##### Arguments

- `family`
- `key`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538